## moxie.js 1.4.1~dfsg1

=== debian/changelog ===
moxie.js (1.4.1~dfsg1-3) unstable; urgency=medium

  * Rearranged copyright short name to fix
    lintian warning

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Jan 2016 14:33:10 -0500

moxie.js (1.4.1~dfsg1-2) unstable; urgency=medium

  * Included missing section for UAParser.js
    in d/copyright

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Jan 2016 14:14:12 -0500

moxie.js (1.4.1~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809853)

 -- Alexandre Viau <aviau@debian.org>  Mon, 04 Jan 2016 12:21:30 -0500
