=== debian/control ===
Source: moxie.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/moxie.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/moxie.js.git
Homepage: https://github.com/moxiecode/moxie

Package: libjs-moxie
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: pollyfills for XHR2 and File API
 mOxie provides pollyfills for the XHR2 and File API. It is the
 combined name for XHR2 and File API pollyfills from Plupload,
 which is a multi-runtime file uploader.
