=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o bin/js/moxie.min.js bin/js/moxie.js

override_dh_auto_clean:
	dh_clean
	rm -f bin/js/moxie.min.js
